perl-UNIVERSAL-require-0.150.0-2.mga4.noarch.rpm


Advertisement

Description

perl-UNIVERSAL-require - Require modules from a variable

Distribution: Mageia 4.1
Repository: Mageia Core i586
Package name: perl-UNIVERSAL-require
Package version: 0.150.0
Package release: 2.mga4
Package architecture: noarch
Package type: rpm
Installed size: 11.36 KB
Download size: 10.88 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
This module creates a universal require() class method that will work with every Perl module and is secure.

Provides

  • perl(UNIVERSAL::require) == 0.150.0
  • perl-UNIVERSAL-require == 0.150.0-2.mga4

Conflicts

  • perl-UNIVERSAL-exports < 0.03-3mdk

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install perl-UNIVERSAL-require rpm package:
      # urpmi perl-UNIVERSAL-require

    Files

    • /usr/lib/perl5/vendor_perl/5.18.1/UNIVERSAL/require.pm
    • /usr/share/doc/perl-UNIVERSAL-require/Changes
    • /usr/share/doc/perl-UNIVERSAL-require/META.json
    • /usr/share/doc/perl-UNIVERSAL-require/META.yml
    • /usr/share/doc/perl-UNIVERSAL-require/MYMETA.yml
    • /usr/share/man/man3/UNIVERSAL::require.3pm.xz

    Changelog

    2013-10-21 - umeabot <umeabot> 0.150.0-2.mga4 + Revision: 537999 - Mageia 4 Mass Rebuild

    2013-09-28 - sander85 <sander85> 0.150.0-1.mga4 + Revision: 488247 - update to 0.15

    2013-08-25 - sander85 <sander85> 0.140.0-1.mga4 + Revision: 471657 - update to 0.14

    2013-01-13 - umeabot <umeabot> 0.130.0-2.mga3 + Revision: 374535 - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

    2011-01-18 - jquelin <jquelin> 0.130.0-1.mga1 + Revision: 22692 - cleaning spec file - imported package perl-UNIVERSAL-require

    Advertisement
    Advertisement